<?xml version="1.0" encoding="utf-8"?>
<component size="479,138" extention="Button">
  <controller name="show_cd" pages="0,,1," selected="0"/>
  <displayList>
    <image id="n24_10d20" name="n24" src="s9lhap" fileName="img/level_end.png" xy="0,0" size="478,138">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n8_lbas" name="text_cd" xy="76,27" size="349,79" grayed="true" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#327905" strokeSize="3" text="00:00:00">
      <gearDisplay controller="show_cd" pages="1"/>
    </text>
    <text id="n19_tivm" name="watch" xy="124,29" size="298,79" fontSize="60" color="#fffbf5" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Watch AD">
      <gearDisplay controller="show_cd" pages="0"/>
    </text>
    <image id="n27_e2aq" name="ad_icon" src="9wz1z" fileName="img/btn_ad.png" pkg="o9974uc5" xy="37,42">
      <gearDisplay controller="show_cd" pages="0"/>
      <relation target="" sidePair="left-left"/>
    </image>
    <image id="n28_e2aq" name="img_saveingpot" src="y1du2l" fileName="img/b_moneybottle_icon.png" pkg="o9974uc5" xy="417,-44" size="78,89" aspect="true" visible="false">
      <relation target="" sidePair="right-right"/>
    </image>
  </displayList>
  <Button/>
</component>